{
	"name": "table/external/4d/manager/resource/redirect/work_capacity.json",
	"table_name": "work_capacity",
	"table_name_local": "capacity",
	"redirect": {
    "wcap_firm_id": "cap_json_data.firm_id",
    "wcap_transfer_state": "cap_json_data.transfer_state",
    "wcap_type_": "cap_json_data.type"
  }
}
